Subject: Re: bug#63541: [PATCH] ; Fix use-package :vc keyword when byte-compiled
From: Eli Zaretskii <[email-masked]>
To: Philip Kaludercic <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 03 Jun 2023 10:28:51 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Philip Kaludercic <[email-masked]>
> Cc: Steven Allen <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Wed, 31 May 2023 21:53:41 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Cc: [email-masked]
> >> From: Steven Allen <[email-masked]>
> >> Date: Thu, 25 May 2023 21:54:29 -0700
> >> 
> >> Here's a version of the patch with a test.
> >
> > Philip, should I install this?
> 
> I don't value my own input, since this is related to use-package which I
> do not use, but from a general intuition it looks fine.

Thanks for the feedback.  I've now installed this on the master
branch, and I'm closing the bug.